Package trellis

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See trellis in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • trellis-1.0-0.9.20200127git30ee6f2.fc33.src
    • python3-devel
    • python3-devel = 3.9.0~b4-2.fc33
  • trellis-devel-1.0-0.9.20200127git30ee6f2.fc33.i686
    • /usr/bin/python3
    • libpython3.9.so.1.0
  • trellis-devel-1.0-0.9.20200127git30ee6f2.fc33.x86_64
    • /usr/bin/python3
    • libpython3.9.so.1.0()(64bit)

Maintainers